@charset "utf-8";

/* ===================================================================
CSS information

 file name  :layout.css
 style info :ページレイアウト
=================================================================== */
body{ background: #000;}
a{ outline:none;}

/*グローバルヘッダー/*
========================================================== */
div#globalHeader { width: 100%; height:53px; background: #000; border-bottom: 1px solid #333;}

div#globalHeader p.logo{ float: left; padding: 7px 0 0 5px;}

/* social
---------------------------------------------------------- */
div#globalHeader div#social { float:right; padding:15px 5px 0 0; text-align: left;}
div#globalHeader div#social div{ float: left; overflow: hidden; margin: 0px; width:auto;}
div#globalHeader div#social .tw{ margin-right: 10px; width:70px;}
div#globalHeader div#social .fb-like{ margin-right: 10px; width:70px;}
div#globalHeader div#social .gplus{ width:70px;}

/* コンテンツ
========================================================== */
div#wrapper {width: 1000px; margin: 0 auto;background:url(https://titleimg.spike-chunsoft.co.jp/www.danganronpa.com/reload/images/shared/bg.gif) repeat-y #040404;}
div#wrapper div#gnavi { float:left; width:253px; background: url(https://titleimg.spike-chunsoft.co.jp/www.danganronpa.com/reload/images/shared/bg_gnavi.gif) no-repeat; height: 820px;}
div#wrapper div#gnavi h1 { padding: 14px 0 11px 8px;}
div#wrapper div#gnavi ul li.gnavi01 {position: relative; top:-2px; left: -5px;}
div#wrapper div#gnavi ul li.gnavi02 {position: relative; top:-4px; left: -5px;}
div#wrapper div#gnavi ul li.gnavi03 {position: relative; top:-6px; left: -5px;}
div#wrapper div#gnavi ul li.gnavi04 {position: relative; top:-18px; left: -5px;}
div#wrapper div#gnavi ul li.gnavi05 {position: relative; top:-41px; left: -5px;}
div#wrapper div#gnavi ul li.gnavi06 {position: relative; top:-75px; left: -5px;}
div#wrapper div#gnavi div.tokuten { position: relative; top:-60px; left: 16px;}
div#wrapper div#gnavi div.banner_premium { position: relative; top:-50px; left: 26px;}
div#wrapper div#gnavi div.banner_DX { position: relative; top: -47px; left: 26px;}
div#wrapper div#gnavi div.banner_sonystore { position: relative; top: -48px; left: 26px;}
div#wrapper div#gnavi div.amazon { position: relative; top:-45px; left: 26px;}

div#footer { width: 100%; background: #040404; border-top: 1px solid #333; text-align: center;}
div#footer ul {padding: 0 0 0 5px; width: 694px; margin:  0 auto;}
div#footer ul li { float: left; padding: 10px 5px 10px 0;}
div#footer div#copyright { width: 560px; margin: 0 auto; padding: 0 0 10px;}